<?php
$z[0]=Array("field","增速,广东外贸,进出口总值,出口",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","记者马汉青，通讯员温开湖、尹成刚、叶瑜报道：记者日前从海关广东分署获悉，7月份广东进出口同比增速双双“由负转正”，与全国趋势一致，但同比4.5%的增速要低于全国平均水平。",72,281);
$z[1][4]['name']="description";
$z[2]=Array("field","广东7月进出口增速低于全国",283,346);
$z[2][4]['name']="title";
$z[3]=Array("field","",348,387);
$z[3][4]['name']="writer";
$z[4]=Array("field","",389,428);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>&nbsp;&nbsp;&nbsp;&nbsp;羊城晚报讯  记者马汉青，通讯员温开湖、尹成刚、叶瑜报道：记者日前从海关广东分署获悉，7月份广东进出口同比增速双双“由负转正”，与全国趋势一致，但同比4.5%的增速要低于全国平均水平。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",430,762);
$z[5][4]['name']="body";
$z[6]=Array("field","",764,804);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",806,845);
$z[7][4]['name']="litpic";

?>